Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2014-0210
Description:Multiple buffer overflows in X.Org libXfont before 1.4.8 and 1.4.9x before 1.4.99.901 allow remote font servers to execute arbitrary code via a crafted xfs protocol reply to the (1) _fs_recv_conn_setup, (2) fs_read_open_font, (3) fs_read_query_info, (4) fs_read_extent_info, (5) fs_read_glyphs, (6) fs_read_list, or (7) fs_read_list_info function.
Test IDs: 1.3.6.1.4.1.25623.1.0.702927   1.3.6.1.4.1.25623.1.1.4.2014.0774.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2014-0210
BugTraq ID: 67382
http://www.securityfocus.com/bid/67382
Bugtraq: 20141205 NEW: VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities (Google Search)
http://www.securityfocus.com/archive/1/534161/100/0/threaded
Debian Security Information: DSA-2927 (Google Search)
http://www.debian.org/security/2014/dsa-2927
http://seclists.org/fulldisclosure/2014/Dec/23
http://www.mandriva.com/security/advisories?name=MDVSA-2015:145
http://lists.x.org/archives/xorg-announce/2014-May/002431.html
RedHat Security Advisories: RHSA-2014:1893
http://rhn.redhat.com/errata/RHSA-2014-1893.html
http://secunia.com/advisories/59154
SuSE Security Announcement: openSUSE-SU-2014:0711 (Google Search)
http://lists.opensuse.org/opensuse-updates/2014-05/msg00073.html
http://www.ubuntu.com/usn/USN-2211-1




© 1998-2021 E-Soft Inc. All rights reserved.